/*****BASIC*****/

body {
	margin:0;
	padding:0;
	font: normal normal 100% Arial;
/*		font: normal normal 100% Souvenir Lt BT; */
/*	background: #FFFFFF;*/
	background:#F7FFD1;

}

p {
	font-size: 0.8em;
}

h1 {
	font-size: 0.8em;
	font-weight: bold;
}

.clear {
	clear:both;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

a, a:link, a:visited, a:focus {
	color: #F7FE2E;
	text-decoration:underline;
}

.csc-mailform { border:none; }
.csc-mailform-field label {
  display: block;
  margin-top: 15px;
}


dd {
	font-size: 0.8em;
	font-weight: bold;
}


#container{
	width: 950px;
	padding:0px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
}


/****Header*****/

#header {
	width:62em;
}

#pheader{
  background: #0B0B61;
}

#headertop {
	float:left;
    width: 100%;
	text-align: center;
	color: #F7FE2E;
	font-size: 1.8em;
	padding-top:25px; 
}


#headernews {
    width: 100%;
	background: #E0D5B0;
    line-height: 1.6em;
	font-size: .8em;
	line-height: 2em; 
}


#navi-top{
	text-align: right;
	color: #FFFFFF;
	font-size: .9em;
	/*padding-right:25px; */
	margin-right: 40px;
	padding-bottom:10px; 
}

#navi-top a{
	text-align: right;
	color: #FFFFFF;
	font-size: .9em;
/*	padding-right:25px;  */
	padding-bottom:10px; 
	text-decoration: none;
}

#headerpic{
	text-align: center;
	padding-right:25px; 
/*	font-weight: bold;
	font-size: 1.6em; '/
	/*color: #0B0B61;*/
}


#headerpic H1{
	font-size: 1.9em;
	
}
#headerpic H2{
	font-size: 1.1em;
}


#headerend {
	clear: both;
	height: 21px;
	float: left;
	width: 100%;
	background-image: url(../img/hg-line.jpg);
}


#navi {
	float: left;
	width: 18%;
	background: #0B0B61;
	padding:0px;
	font-size: 1em;
	text-align: left;
    padding-left:20px;  
	color: #F7FE2E;
}

#navi p {
	margin:0 0 0 0; 
	font-size: 1.2em;
	line-height: 2em; 
	text-align: left;
	margin-left:5px;
}

#navi p a:link,
#navi p a:active,
#navi p a:focus,
#navi p a:hover,
#navi p a:visited {
   color: #FFFFFF; 
   text-decoration: none;
}

/*
#activesite p a:link,
#activesite p a:active,
#activesite p a:focus,
#activesite p a:hover,
#activesite p a:visited {
	color: #FFFFFF; 
	text-decoration: none;
}
*/

#submenu p a:link, a:active, a:focus, a:hover, a:visited { 

}

#content {
	padding:0;
	width: 70%;
	float:left;
	line-height: 1.4em; 
	margin-right:60px;
	margin-left:20px;
	}

#content p a:link,
#content p a:visited {
          color: #B00919;
	font-weight: bold;
	text-decoration: none;
}


#content li {
	list-style-type:disc;
	font-size: .8em;
}

#contentmitte {
	padding:0;
	width: 33%;
	float:left;
	line-height: 1.4em; 
	margin-right:60px;
}

a, a:link, a:visited, a:focus
#contentmitte p a, a:link, a:visited, a:focus {
          color: #B00919;
	font-weight: bold;
	text-decoration: none;
}


#contentrechts {
	padding:0;
	width: 34%;
	float:left;
	line-height: 1.4em; 
	margin-right:60px;
}

#contentrechts p a:link,
#contentrechts p a:visited {
    color: #B00919;
	font-weight: bold;
	text-decoration: none;
}




#headerbottom {
	clear: both;
	width:100%;
}

#headertext{
	text-align: center;
	font-size: 1.9em;
	color: #FFFFFF; 
	background: #0B0B61;
	padding-right:250px; 
	padding-left:250px; 
	padding-top:14px; 
	padding-bottom:25px; 
}

#headertext a1{
	font-size: 1.2em;
	
}
#headertext a2{
	font-size: .9em;
}

######################################NEW##################
  #footermidle {
	clear:both;
	text-align: center;
	color: #0B0B61;
  	width:100%;
	margin-right:10px;
   	margin-top:10px;
	font-size:0.7em;
  }

  #footermidle a{
    text-decoration:none;
    color: #0B0B61;
/*	padding-left:10px;*/
    font-size:0.7em;
	text-align: center;
  }  

  ######################################NEW Cookie##################
  
.cc_container .cc_btn {
background-color: #e4e4e4 !important; /* Farbe des Buttons */
color: #000 !important; /* Textfarbe des Buttons */
}
 
.cc_container {
background: #1f6888 !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
}
 
.cc_container a {
color: #31a8f0 !important; /* Textlink-Farbe "Mehr Infos" */
}